@charset "shift_jis";
/* CSS Document */

div#mainContent h1#mainImg{
	margin-bottom:15px;
	line-height:0;
	font-size:0;
}

div#mainContent div#imgBtn01,
div#mainContent div#imgBtn02{
	height:100%;
	line-height:0;
	font-size:0;
}
div#mainContent div#imgBtn01 div#costBtn,
div#mainContent div#imgBtn01 div#useBtn,
div#mainContent div#imgBtn02 div#faqBtn,
div#mainContent div#imgBtn02 div#dlBtn{
	width:295px;
	float:left;
	margin-bottom:11px;
	line-height:0;
	font-size:0;
}
div#mainContent div#imgBtn01 div#useBtn,
div#mainContent div#imgBtn02 div#dlBtn{
	float:right;
}

div#mainContent h2{
	width:auto;
	height:100%;
	margin:15px 0px 10px 0px;
	padding:3px;
	border-left:#0066cc 8px solid;
	background-color:#d9ecff;
	color:#003366;
}
div#mainContent h2 span.h2Title{
	float:left;
}
div#mainContent h2 span.subTitle{
	float:right;
}

div#mainContent h3{
	margin-left:12px;
	margin-bottom:7px;
	padding:0 3px;
	border-left:#0066cc 4px solid;
	font-weight:bold;
}
div#mainContent p.date{
	margin-left:12px;
	margin-bottom:5px;
}
span.date{
	margin-left:12px;
	font-weight:normal;
	}
div#mainContent p.caption{
	margin-left:12px;
	margin-bottom:10px;
}
div#mainContent p img{
	margin:0 3px;
	padding:5px 0; 
	vertical-align:middle; 
} 
div#mainContent p > img { 
 padding:0; 
}
div#mainContent p.ex{
	border:#0066cc solid 1px;
	margin-top:10px;
	padding:5px;
}
div#mainContent p.link{
	margin-bottom:20px;
	width:auto;
	text-align:right;
}

/*サービスの特長*/
div#contentMenu{
	margin-top:25px;
	width:100%;
	text-align:center;
}

ol.captionList{
	margin-left:42px;
	margin-bottom:10px;
}
ol.captionList li{
	list-style-position:outside;
	list-style:disc;
}
p.pointCap{
	margin-bottom:10px;
}
/*便利な使い方*/
span.pMark{
	color:#0066cc;
}

div#attention{
	width:auto;
	border:#FF9966 solid 1px;
	padding:10px;
}
div#attention p{
	color:#FF9966;
	font-weight:bold;
}
div#attention ol{
	margin-left:32px;
}
div#attention ol li{
	list-style-position:outside;
	list-style:disc;
}

a.infoLink{
	color:#003366;
	text-decoration:underline;
	padding:2px 0 2px 20px;
	background-image:url(../img/infoMark.gif);
	background-repeat:no-repeat;
	background-position:left middle;
}
a.infoLink:link{
	color:#003366;
	text-decoration:underline;
}
a.infoLink:visited{
	color:#003366;
	text-decoration:underline;
}
a.infoLink:hover{
	color:#3399ff;
	text-decoration:underline;
	}
	
dl.info{
	margin: 0 0 10px 10px;
	}
dl.info dt{
	margin: 0 0 5px 0;
	}
dl.info dt span.day{
	margin: 0 5px 0 0;
	}
dl.info dd{
	margin: 0 0 0 70px;
	}